[DM-GU{SquarePantsStyle}Remake UTUIDataProvider_MapInfo]
MapName=DM-GU{SquarePantsStyle}Remake
FriendlyName=GU{SquarePantsStyle}Remake
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=None
